<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>My Vue App</title>
</head>
<body>
  <div id="app">
      <hello-component></hello-component>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/vue"></script>
  <script src="js/hello.js"></script>
</body>
</html>
